define({     
		previousButtonLabel: "뒤로",
		nextButtonLabel: "다음",
		finishButtonLabel: "완료",
		cancelButtonLabel: "취소",
		uploadButtonLabel: "업로드...",
		replaceButtonLabel: "대체...",
		vendorLabel: "벤더:",
		versionLabel: "버전:",
		hostLabel: "호스트:",
		portLabel: "포트:",
		databaseLabel: "데이터베이스: ",
		usernameLabel: "사용자 이름:",
		passwordlabel: "비밀번호:",
		hostInvalidMessage: "호스트가 필수입니다.",
		portInvalidMessage: "포트가 필수이며 숫자여야 합니다.",
		dbInvalidMessage: "데이터베이스가 필수입니다.",
		usernameInvalidMessage: "사용자 이름이 필수입니다.",
		passwordInvalidMessage: "비밀번호가 필수입니다.",
		hostHoverhelpMessage: "예: myhost.example.com 또는 127.0.0.1",
		testConnectionButtonLabel: "연결 테스트...",
		optimDirTitle: "디렉토리",
		unknownPageTitle: "알 수 없는 제목",
		unknownPageDescription: "알 수 없는 설명 ",
		unknownErrorMessage: "알 수 없는 오류가 발생했습니다. 자세한 사항은 애플리케이션 서버 로그를 확인하십시오.",
		defaultComboBoxText: "선택하십시오...",
		wp1Description: "디렉토리 연결의 벤더 및 버전을 선택하십시오.",
		allFieldsMandatoryMessage: "모든 필드가 필수 필드입니다.",
		wp2Description: "디렉토리 연결의 JDBC 연결 특성을 입력하십시오. 필요한 JAR 파일을 업로드하십시오. ",
		jarAvailableText: "사용 가능",
		jarNotAvailableText: "사용할 수 없음",
		fileNameColumn: "파일 이름",
		availColumn: "사용 가능성",
		uploadColumn: "업로드한 날짜",
		connectionSuccessfulMessage: "연결에 성공했습니다.",
		connectionFailedMessage: "연결할 수 없습니다. 연결 특성이 올바른지 확인하십시오.",
		uploadSuccessfulMessage: "업로드에 성공했습니다.",
		invalidJarMessage: "JAR 파일이 유효하지 않습니다.",
		uploadFailedMessage: "파일을 업로드할 수 없습니다.",
		uploadFailedSuffix1: "JAR 파일이 유효한지 확인하십시오.",
		uploadFailedSuffix2: "자세한 사항은 애플리케이션 서버 로그를 확인하십시오.",
		wp3Description: "디렉토리 연결을 선택하십시오.",
		extendedDirText: "준비",
		classicDirText: "업그레이드되지 않음",
		directoryColumn: "디렉토리",
		descrColumn: "설명",
		statusColumn: "상태",
		readyMessageSuffix: "연결에 사용할 수 있습니다.",
		notReadyMessageSuffix: "9.1.0.4 버전 이상으로 업그레이드해야 합니다.",
		optimDirErrorPrefix: "디렉토리를 찾을 수 없습니다.",
		optimDirNotFoundErrorSuffix: " 찾을 수 없습니다.이전 페이지에서 디렉토리를 포함하는 데이터베이스에 대한 연결 기준을 제공하십시오.",
		dueToErrorText: "이유:",
		optimDirErrorSuffix: ".  이전 페이지에서 올바르지 않은 연결 기준이 제공되었을 수 있습니다. 자세한 사항은 애플리케이션 서버 로그를 확인하십시오.",
		wp3DescrMessageP1: "다음과 같이 지정한 특성이 있는 디렉토리가 발견되었습니다.",
		wp3DescrMessageP2: "아래 선택사항으로부터 연결할 디렉토리를 선택하고 완료를 클릭하십시오. 지정한 특성을 바꾸려면 이전을 클릭하고 기타 디렉토리를 검색하십시오.",
		wp3DescrMessageP3: "제공한 특성을 버리고 마법사를 종료하려면 취소를 클릭하십시오.",
		configureMessage: "The OCM is not configured.  Please click next to configure your bootstrap information",
		wp1OCMDescription: "Select the vendor and version of the OCM connection.",
		wp2OCMDescription: "Enter JDBC connection properties for the OCM connection. Upload required JAR files.",
		jarToolTipInformation: " can be found in your RDBMS installation directory.<br> Or download from your RDBMS vendor's website.",
		ocmIdRegisteredMessageSuffix: "is already assigned to another Optim Connection Manager server.",
		ocmidRegisteredText: "Assigned",
		ocmColumn: "Available Schemas",
		wp3OCMDescription: "Select the OCM connection schema.",
		wp3OCMDescrMessageP1: "The following schemas were found with the properties that you specified.",
		wp3OCMDescrMessageP2: "Select the schema that you want to connect to from the choices below, and click Finish to initailize your OCM startup database.  Click Back to make changes to the properties that you specified and search for other schemas.",
		wp3OCMDescrMessageP3: "Click Cancel to discard the properties that you provided and exit the wizard.",
		ocmWelcome: "Welcome to IBM\u00AE InfoSphere\u00AE Optim\u2122 Connection Manager!",
		ocmWelcomeGeneral1:"InfoSphere Optim Connection Manager is a web application that stores Optim directory connection information for InfoSphere Optim components. InfoSphere Optim Connection Manager is also known as the connection manager.",
		ocmWelcomeGeneral2:"To use the connection manager, you must first specify a database in which the connection manager can store configuration information. The connection manager database can use any database that is supported for Optim directories. However, the connection manager database must use a different schema from that which is used for any Optim directory.",
		wizPage1Info:"You must obtain the following information to connect to the connection manager database:",
		wizPage2Info:"You might also need to obtain the JDBC driver for the connection manager database.",
		wizRequiredBullet1:"Relational database system vendor and version",
		wizRequiredBullet2:"Database host name or IP address, port number, database name, and schema",
		wizRequiredBullet3:"User credentials that have authority to create and modify tables within the schema",
		wizWarning: "You must complete this wizard to use the connection manager. If you do not complete this wizard all information that is entered into the wizard is discarded.   If you cancel the wizard before an initial boostrap connection is created, you will be logged out.",		
		jarHoverhelpMessage: "For Oracle versions up to 11.1.0.7, choose 11.1.0.7.  For Oracle versions 11.2 to 11.2.0.4 choose 11.2.0.2.  For Oracle versions 12.1 and higher choose 12.1.0.1.",
		dbHoverhelpMessage: "For DB2 use the database instance, for Oracle the SID and for SQL Server the database name.",
		schemaColumn: "Schema"	
});

